» Ubuntu » Pakiety

Error

two or more packages specified (python-twisted-web hardy)